sonar.projectKey=sonar-scan
sonar.host.url=http://localhost:9000
sonar.login=6369829d530b0b59aae7b908fd48b87375965e27

sonar.sources=.
sonar.exclusions=**/*_test.go
 
sonar.tests=.
sonar.test.inclusions=**/*_test.go
sonar.go.coverage.reportPaths=cov.out

sonar.externalIssuesReportPaths=report.json